Skip to Content
0
Former Member
Mar 24, 2010 at 12:40 PM

Check-requirement error in SAP ABAP Patch application

1833 Views

Dear Team,

After Installation Of SAP in our IDES server. I am applaying support pack SAPKA7006.

I am getting the error Check_requirement .

FIND THE BELOW IS THE ACTION LOG.

Import phase 'CHECK_REQUIREMENTS' (24.03.2010, 17:36:14)

The tp buffer contains old, not completely processed OCS Packages

Interrupt the import due to an error situation (24.03.2010, 17:36:15)

Display detailed informations concerning the error in phase 'CHECK_REQUIREMENTS'

Abort the import due to an error situation (24.03.2010, 17:36:17)

Please any body help for the same.

Regards

Rabin nayak

Basis

Edited by: RABIN-SAP BASIS on Mar 24, 2010 1:49 PM